Bug 160164 - sample bug for attachment testing
sample bug for attachment testing
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-12 09:31 EDT by David Lawrence
Modified: 2011-12-07 00:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 11:42:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample attachment (85.53 KB, image/jpeg)
2005-06-12 09:33 EDT, David Lawrence
no flags Details
another sample attachment (36.48 KB, image/jpeg)
2005-06-12 09:35 EDT, David Lawrence
no flags Details
yet another sample (58.49 KB, image/png)
2005-06-12 09:37 EDT, David Lawrence
no flags Details

  None (edit)
Description David Lawrence 2005-06-12 09:31:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2005-06-12 09:33:56 EDT
Created attachment 115335 [details]
sample attachment
Comment 2 David Lawrence 2005-06-12 09:35:24 EDT
Created attachment 115336 [details]
another sample attachment
Comment 3 David Lawrence 2005-06-12 09:37:05 EDT
Created attachment 115337 [details]
yet another sample
Comment 4 David Lawrence 2005-06-12 09:37:46 EDT
Created attachment 115338 [details]
yet another sample

Note You need to log in before you can comment on or make changes to this bug.